@charset "iso-8859-1";
@import url(http://fonts.googleapis.com/css?family=Crete+Round);

body {
    font: 12px/18px Arial, Helvetica, sans-serif;
    margin: ;
    padding: ;
    background: #BBB;
}

body:before,body:after {
    display: block;
    position: fixed;
    top: ;
    right: ;
    bottom: ;
    left: ;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(to bottom, #666 0%, #BBB 100%);
    filter: progid;
    z-index: -1;
}

body:after {
    top: auto;
    left: 50%;
    right: auto;
    bottom: 20px;
    width: 596px;
    height: 514px;
    margin-left: -830px;
    background: url(../images/bg_ampersand.png) 0 0 no-repeat;
    filter: progid;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 12px;
}

h1 {
    font: 400 32px/32px 'Crete Round', serif;
    padding-bottom: 8px;
    border-bottom: #444 1px solid;
}

h2 {
    font: 400 24px/24px 'Crete Round', serif;
}

h3 {
    font: 400 16px/16px 'Crete Round', serif;
}

h4 {
    font-size: 16px;
    line-height: 16px;
}

h5 {
    font-size: 14px;
    line-height: 14px;
}

h6 {
    font-size: 14px;
    line-height: 14px;
}

p {
    margin: 0 0 8px;
}

ul,ol {
    margin: 12px 0;
    padding: 0;
}

ul li,ol li {
    margin: 0 0 2px;
}

td {
    font: 12px/18px Arial, Helvetica, sans-serif;
}

img {
    border: none;
}

a {
    color: #958771;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

hr {
    margin: 20px 0 18px;
    ~margin: 5px 0 11px;
    border: #DDD 1px dotted;
    border-top-color: #333;
}

div,header,nav,main,section,article,figure,footer {
    display: block;
    position: relative;
    margin: auto;
}

form {
    margin: ;
    padding: ;
}

input[type="text"],input[type="password"],select,textarea {
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
    text-shadow: rgba(255,255,255,0.90) 1px 1px 0;
    padding: 4px;
    border: #999 1px solid;
    border-radius: 4px;
    outline: none;
    background: linear-gradient(to bottom, #FFF 0%, #E6E6E6 100%);
    filter: progid;
}

select {
    padding: 3px 3px 3px 4px;
}

select option {
    text-shadow: none;
}

input[type="text"]:hover,input[type="password"]:hover,select:hover,textarea:hover {
    border-color: #333;
}

input[type="text"]:focus,input[type="password"]:focus,select:focus,textarea:focus {
    color: #333;
    border-color: #333;
    box-shadow: inset #FFF 1px 1px 0, rgba(0,0,0,0.25) 0 0 12px;
}

input[type="submit"],button,a.btn {
    display: inline-block;
    position: relative;
    font: 700 11px/100% Arial, Helvetica, sans-serif;
    color: #FFF;
    text-decoration: none;
    text-shadow: rgba(0,0,0,0.50) -1px -1px 0;
    margin: ;
    padding: 4px 8px;
    outline: none;
    border: #222 1px solid;
    border-radius: 3px;
    filter: progid;
    background: linear-gradient(to bottom, #4C4C4C 0%, #333 100%);
    box-shadow: inset rgba(255,255,255,0.12) 1px 1px 0, rgba(0,0,0,0.20) 1px 1px 0;
    cursor: pointer;
}

input[type="submit"],button {
    line-height: initial!important;
    height: 21px;
    top: -1px\9;
    padding: 0 5px 2px;
}

input[type="submit"]:hover,input[type="submit"]:focus,button:hover,button:focus,a.btn:hover,a.btn:focus {
    background: linear-gradient(to bottom, #666 0%, #444 100%);
    filter: progid;
}

input[type="submit"]:active,button:active,a.btn:active {
    text-shadow: rgba(0,0,0,0.50) 1px 1px 0;
    background: linear-gradient(to bottom, #111 0%, #333 100%);
    filter: progid;
    box-shadow: inset rgba(0,0,0,0.60) 1px 1px 0, rgba(255,255,255,0.10) 1px 1px 0;
}

.mceContentBody:before,.mceContentBody:after {
    display: none;
}

.gallery {
    margin: -4px;
    overflow: hidden;
}

.gallery>a {
    display: block;
    position: relative;
    float: left;
    text-decoration: none;
    margin: 4px;
    padding: 4px;
    border: #999 1px solid;
    border-radius: 2px;
    background: #FFF;
}

.gallery>a:hover {
    border-color: #000;
}

.gallery>a>img {
    display: block;
    width: 286px;
    padding: 0!important;
}

.gallery>a>span {
    display: block;
    width: 262px;
    height: 18px;
    font: 700 16px/16px 'Times New Roman', Times, serif;
    color: #333;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 4px;
    padding: 6px 12px;
    border-radius: 2px;
    background: #CCC;
    overflow: hidden;
}

header[role="banner"] {
    background: #000;
    box-shadow: rgba(0,0,0,0.50) 0 10px 20px;
    overflow: hidden;
}

header[role="banner"]>h1 {
    margin: 20px 0 30px;
    padding: ;
    border: none;
}

header[role="banner"]>h1>a {
    display: block;
    width: 396px;
    height: 63px;
    line-height: 200px;
    margin: 0 auto;
    background: url(../images/logo_main.png) 0 0 no-repeat;
    overflow: hidden;
}

header[role="banner"]>nav {
    width: 960px;
    border-radius: 4px 4px 0 0;
    background: url(../images/bg_nav.png) 50% 0 repeat-x;
}

header[role="banner"]>nav>ul {
    list-style: none;
    margin: ;
    padding: ;
    text-align: center;
}

header[role="banner"]>nav>ul>li {
    display: inline;
}

header[role="banner"]>nav>ul>li+li {
    margin-left: 1px;
    padding-left: 1px;
    border-left: #FFF 1px solid;
}

header[role="banner"]>nav>ul>li>a {
    display: inline-block;
    color: #FFF;
    text-shadow: rgba(0,0,0,0.40) 1px 1px 0;
    padding: 12px 20px;
    border-radius: 2px 2px 0 0;
}

header[role="banner"]>nav>ul>li:hover>a {
    text-decoration: none;
    background: #988A75;
    box-shadow: inset rgba(255,255,255,0.10) 0 20px 0;
}

.text,.text a,.header,.header a {
    color: #FFF;
}

.text ul {
    font: italic 400 18px/28px 'Times New Roman', Times, serif;
    margin: 0 0 8px;
}

.panel {
    width: 942px;
    margin-bottom: 12px;
    border: #999 8px solid;
    border-radius: 8px;
    box-shadow: rgba(0,0,0,0.40) 0 0 20px;
    overflow: hidden;
}

.panel>p {
    margin: ;
}

.panel>p>img {
    display: block;
    max-width: 100%;
}

.panel>.blurb {
    position: absolute;
    top: ;
    left: ;
    width: 300px;
    font: italic 400 18px/28px 'Times New Roman', Times, serif;
    color: #FFF;
    padding: 45px 40px;
}

#xEditorContent .panel>.blurb {
    display: none;
}

main {
    width: 944px;
    border: #999 8px solid;
    border-radius: 8px;
    background: #DDD;
    box-shadow: rgba(0,0,0,0.40) 0 0 20px;
    overflow: hidden;
}

main>header {
    padding: 20px 60px 12px;
    color: #FFF;
    background: #000;
    overflow: hidden;
}

.header>p {
    font: italic 400 18px/18px 'Times New Roman', Times, serif;
}

main>header>nav {
    font-size: 11px;
    line-height: 11px;
    color: #666;
    margin-bottom: 20px;
}

main>header>nav>.active {
    text-decoration: none;
    color: #666;
    cursor: text;
}

.body {
    color: #333;
    padding: 12px 19px 8px;
    border-top: #FFF 1px solid;
    background: #DDD;
    overflow: hidden;
}

#home main,#service main {
    width: 960px;
    margin: -20px auto;
    padding: 20px;
    border: none;
    border-radius: ;
    box-shadow: none;
    background: none;
}

#home main>section {
    float: left;
    width: 234px;
    min-height: 200px;
    padding: 4px 206px 4px 18px;
    border: #999 8px solid;
    border-radius: 8px;
    background: #FFF;
    box-shadow: rgba(0,0,0,0.40) 0 0 20px;
}

#home main>section:first-child {
    float: right;
    width: 390px;
    padding: 0 34px 0;
    background: #666;
}

#home main>section h2 {
    font: italic 400 18px/18px 'Times New Roman', Times, serif;
    margin: 0 -200px 12px -12px;
    padding: 10px 12px;
    border-radius: 4px;
    background: linear-gradient(to bottom, #FFF 0%, #EEE 100%);
    filter: progid;
}

#home main>section+section:after {
    display: block;
    position: absolute;
    top: ;
    right: ;
    width: 180px;
    height: 196px;
    content: '';
    background: url(../images/bg_home_memorial-treasures.png) 0 0 no-repeat;
}

#home main>section+section+section {
    width: 270px;
    margin-top: 12px;
    padding-right: 170px;
}

#home main>section+section+section h2 {
    margin-right: -170px;
}

#home main>section+section+section:after {
    width: 155px;
    height: 208px;
    background-image: url(../images/bg_home_pre-arranged-funerals.jpg);
}

footer {
    width: 960px;
    font: 400 11px/11px Verdana, Geneva, sans-serif;
    color: #333;
    text-align: center;
    padding: 30px 0;
}

footer a {
    color: #333;
}

footer address {
    font-style: normal;
}

.service-feed {
    min-height: 444px!important;
}

.service-feed>h1 {
    font: 400 24px/24px 'Times New Roman', Times, serif;
    color: #FFF;
    text-align: center;
    margin: 0 -34px 16px;
    padding: 20px 34px;
    border: none;
    background: #333;
}

.service-feed>article {
    min-height: 82px;
    color: #FFF;
    padding: 6px 0 6px 92px;
    border-bottom: #999 1px dotted;
}

.service-feed>article>h2 {
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 12px!important;
    padding: 0!important;
    filter: progid;
    background: none!important;
}

.service-feed>article>h2>a {
    color: #FFF;
    text-decoration: none;
}

.service-feed>article>h2 b {
    font-weight: 400;
    text-transform: uppercase;
}

.service-feed>article>figure {
    position: absolute;
    top: 6px;
    left: 0;
    width: 80px;
    height: 80px;
    border-radius: 4px;
    overflow: hidden;
}

.service-feed>article>figure.fit-portrait img {
    max-width: 100%;
}

.service-feed>article>figure.fit-landscape img {
    max-height: 100%;
}

.service-feed>article>time {
    font-size: 14px;
    line-height: 14px;
}

.service-feed>article>.btn {
    display: block;
    width: 66px;
    white-space: nowrap;
    margin: 9px 0 4px;
}

.service-feed>article>.btn:after {
    content: ' >>';
}

.service-feed>article:after {
    display: block;
    position: absolute;
    right: 0;
    bottom: 10px;
    content: 'Past service';
    font-size: 10px;
    color: #999;
    padding: 1px 6px;
    border: #999 1px solid;
    border-radius: 4px;
    width: 70px;
    text-align: center;
}

.service-feed>article.future:after {
    content: 'Present service';
    color: #333;
    background: #999;
}

.service-feed>.btn {
    display: block;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    margin: 18px 40px;
    padding: 8px 20px;
}

.service-feed>.btn:after {
    content: ' >>';
}

#service main {
    padding-top: ;
    margin: 0 auto;
}

#service main>section {
    float: left;
    padding: 8px;
    border-radius: 8px;
    background: #FFF;
}

#service .service-feed {
    float: right;
    width: 300px;
    border: #FFF 8px solid;
    background: #666;
}

#service .service-feed>h1 {
    margin: -8px -8px 16px;
    padding: 12px 0;
}

.service-detail h1 {
    font: 400 34px/34px 'Times New Roman', Times, serif;
    padding: 8px 16px 4px;
    border-bottom: #948870 1px dotted;
}

.service-detail .btn {
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    text-transform: uppercase;
}

.service-detail b {
    text-transform: uppercase;
}

.service-detail article>div {
    float: left;
    width: 283px;
}

.service-detail article>div dl {
    margin: 0 0 12px;
    padding: ;
    background: #F5F5F5;
}

.service-detail article>div dl>dt {
    font: 400 22px/22px 'Times New Roman', Times, serif;
    color: #333;
    margin: ;
    padding: 16px 20px 8px;
    border-top: #FFF 8px solid;
}

.service-detail article>div dl>dt:after {
    content: ';
}

.service-detail article>div dl>dt:first-child {
    border: none;
}

.service-detail article>div dl>dd {
    font-size: 16px;
    color: #000;
    margin: ;
    padding: 0 20px 20px;
}

.service-detail article>div .btn {
    text-align: center;
}

.service-detail article>div .btn+.btn {
    margin-top: 4px;
}

.service-detail article>div figure {
    text-align: center;
    margin: 12px 0;
}

.service-detail article>div+div {
    width: 305px;
    margin-left: 12px;
}

.service-detail article>div+div>* {
    margin: 0 0 10px;
}

.service-detail article>div+div figure:first-child>img {
    max-width: 243px;
    border: #999 30px solid;
    border-radius: 4px;
}

.service-detail .google-map {
    width: 303px;
    height: 303px;
    border: #999 1px solid;
    border-radius: 4px;
}

.service-feed.full {
    float: none;
    padding: ;
}

.service-feed.full>article,.service-feed.full>article>h2>a {
    color: #333;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#home main>section.custom-video-block {
    padding: 0 20px;
    width: 418px;
}

#home main>section.custom-video-block::after {
    display: none;
}

#home main>section.custom-video-block .embed-container {
    max-width: 438px;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 10px;
}

#home main>section.custom-video-block>h1:first-of-type {
    /*
    Heading*/
                             margin-left: -20px;
    margin-right: -20px;
    padding: 20px 34px;
    background: #333;
    color: #FFF;
    text-align: center;
    font: 400 24px/24px 'Times New Roman', Times, serif;
}

.kn-view input[type=submit] {
    height: inherit;
}

div#knack-dist_5 {
    padding: 20px 41px 12px;
}

.kn-content p {
    line-height: inherit!important;
    margin-bottom: 8px!important;
}

